<template>
    <div>

    </div>
</template>

<style lang='scss' scoped>

</style>

<script lang='ts'>
import {Component, Vue} from 'vue-property-decorator';

@Component
export default class DevPage extends Vue {

}
</script>
